Quikrbox - Api issues - Bug #7099

ilem is pending from webstore butt in mobile app user able to see that items in similar items section
07/06/2023 04:15 PM - priyanka Sharma

Status: Closed Start date: 07/06/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/06/2023 05:09 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/18/2023 05:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
